<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQV1l0pV_kYmedfPifgdH0-Bid1e6RWtsRn2ppfrTsPolVR0on1F16XW1a771lGmmZdDx-9Mo91HmqGixgr_sXPOW7JkVvXiwtc7fmPGoCGgU3nuynux-lV68_qg3Jhqo9zV6adkI4Qc6vYuePbL7jQvs-gam_zZvwj9MwApEIpucd2-t0Xd6BI-0Fgq2aWVe7OQXTo8t3JWr03vYxJEnxKGMoyVlPhzG5fTE0riLq3SK1OmTghczD5tmR7wZ_oO0G5wZEhOeA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755715541584" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">429ae062-7b49-66f3-69d6-5b502dadf839</string>
</map>
